h1 {
    text-transform: uppercase !important;
    font-weight: 400 !important;
    color: #000 !important;
    line-height: pxpxpxpxpxpx !important;
    letter-spacing: 2pxpxpxpx !important
}
h2 {
    text-transform: lowercase !important;
    font-weight: 700 !important;
    color: #000 !important;
    line-height: pxpxpx !important;
    letter-spacing: 0pxpxpx !important
}
h3 {
    text-transform: lowercase !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    line-height:  !important;
    letter-spacing: 0px !important
}
h4 {
    text-transform: lowercase !important;
    font-weight: 400 !important;
    color: #ffe014 !important;
    line-height: pxpxpx !important;
    letter-spacing: 0pxpxpx !important
}
h5 {
    text-transform: lowercase !important;
    font-weight: 400 !important;
    color: #000 !important;
    line-height:  !important;
    letter-spacing: 0 !important
}
h6 {
    text-transform: lowercase !important;
    font-weight: 400 !important;
    color: #000000 !important;
    line-height: pxpxpx !important;
    letter-spacing: 0pxpxpx !important
}
body {
    font-family: Roboto, sans-serif !important;
    font-weight: 400 !important;
    color: #000 !important;
    background-color: #ffffff !important;
    font-size: 14 !important;
    line-height:  !important;
    letter-spacing: 0 !important
}
.vaxa-btn {
    --bs-btn-color: #fff !important;
    --bs-btn-bg: #dc3545 !important;
    --bs-btn-border-color: #dc3545 !important;
    --bs-btn-hover-color: #fff !important;
    --bs-btn-hover-bg: #bb2d3b !important;
    --bs-btn-hover-border-color: #b02a37 !important;
    --bs-btn-focus-shadow-rgb: 225, 83, 97 !important;
    --bs-btn-active-color: #fff !important;
    --bs-btn-active-bg: #b02a37 !important;
    --bs-btn-active-border-color: #a52834 !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
    --bs-btn-disabled-color: #fff !important;
    --bs-btn-disabled-bg: #dc3545 !important;
    --bs-btn-disabled-border-color: #dc3545 !important
}